[
  {
    "solarSystemName": "Adreland",
    "x": 895,
    "y": 135,
    "security": 0.8725015366781721,
    "connectedSystems": "Pettinck,Grinacanne,Adiere,Mattere"
  },
  {
    "solarSystemName": "Ardene",
    "x": 775,
    "y": 720,
    "security": 0.5517798187001999,
    "connectedSystems": "Ardallabier,Boillair,Ney,Adrallezoen"
  },
  {
    "solarSystemName": "Schoorasana",
    "x": 65,
    "y": 480,
    "security": 0.4480995303675568,
    "connectedSystems": "Gratesier,Mormelot"
  },
  {
    "solarSystemName": "Vylade",
    "x": 865,
    "y": 450,
    "security": 0.7962889720120507,
    "connectedSystems": "Blameston,Balle,Auvergne,Dodixie,Eglennaert,Ainaille"
  },
  {
    "solarSystemName": "Dodixie",
    "x": 900,
    "y": 330,
    "security": 0.868406701643,
    "connectedSystems": "Vylade,Auvergne,Agrallarier,Botane,Athinard,Meves"
  },
  {
    "solarSystemName": "Pulin",
    "x": 705,
    "y": 485,
    "security": 0.5419477413947693,
    "connectedSystems": "Foves,Jaschercis,Misneden,Basgerin,Chelien"
  },
  {
    "solarSystemName": "Jel",
    "x": 700,
    "y": 710,
    "security": 0.6071689587518347,
    "connectedSystems": "Ardallabier,Egghelende,Ation"
  },
  {
    "solarSystemName": "Brapelille",
    "x": 615,
    "y": 690,
    "security": 0.6724661865749801,
    "connectedSystems": "Ardallabier,Bawilan,Fricoure,Brybier,Adrallezoen,Caretyn"
  },
  {
    "solarSystemName": "Doussivitte",
    "x": 965,
    "y": 195,
    "security": 0.7619204115722225,
    "connectedSystems": "Parchanier,Abenync,Stetille,Mattere"
  },
  {
    "solarSystemName": "Claysson",
    "x": 635,
    "y": 270,
    "security": 0.9376874435009036,
    "connectedSystems": "Harerget,Stetille,Oirtlair"
  },
  {
    "solarSystemName": "Bourynes",
    "x": 710,
    "y": 200,
    "security": 1,
    "connectedSystems": "Alillere,Pozirblant,Aymaerne,Vittenyn,Eglennaert,Ethernity"
  },
  {
    "solarSystemName": "Lermireve",
    "x": 0,
    "y": 500,
    "security": 0.2705772254108247,
    "connectedSystems": "Raeghoscon,Angatalie,Palmon"
  },
  {
    "solarSystemName": "Arnatele",
    "x": 265,
    "y": 295,
    "security": 0.6229306526708074,
    "connectedSystems": "Halle,Mormoen,Amattens,Jurlesel,Bereye,Junsoraert"
  },
  {
    "solarSystemName": "Halle",
    "x": 325,
    "y": 330,
    "security": 0.7283624900874194,
    "connectedSystems": "Arnatele,Mormoen,Bereye"
  },
  {
    "solarSystemName": "Mormoen",
    "x": 325,
    "y": 270,
    "security": 0.7180394844318911,
    "connectedSystems": "Arnatele,Halle"
  },
  {
    "solarSystemName": "Amattens",
    "x": 170,
    "y": 410,
    "security": 0.5900502183233818,
    "connectedSystems": "Arnatele,Jurlesel,Bereye,Aice,Junsoraert,Uphene"
  },
  {
    "solarSystemName": "Jurlesel",
    "x": 95,
    "y": 350,
    "security": 0.5992497127593963,
    "connectedSystems": "Arnatele,Amattens,Bereye,Aice,Junsoraert"
  },
  {
    "solarSystemName": "Bereye",
    "x": 270,
    "y": 375,
    "security": 0.9,
    "connectedSystems": "Arnatele,Mies,Halle,Amattens,Jurlesel,Aice,Leremblompes"
  },
  {
    "solarSystemName": "Aice",
    "x": 155,
    "y": 280,
    "security": 0.6911667830472876,
    "connectedSystems": "Amattens,Jurlesel,Bereye,Enedore"
  },
  {
    "solarSystemName": "Junsoraert",
    "x": 190,
    "y": 340,
    "security": 0.5241831876105647,
    "connectedSystems": "Arnatele,Amattens,Jurlesel"
  },
  {
    "solarSystemName": "Harerget",
    "x": 625,
    "y": 345,
    "security": 0.8337578334304113,
    "connectedSystems": "Claysson,Azer,Cherore,Ethernity"
  },
  {
    "solarSystemName": "Azer",
    "x": 565,
    "y": 400,
    "security": 0.6570695028087454,
    "connectedSystems": "Harerget,Cherore,Torvi,Atlanins,Mosson"
  },
  {
    "solarSystemName": "Cherore",
    "x": 650,
    "y": 420,
    "security": 0.7028863843480447,
    "connectedSystems": "Jaschercis,Harerget,Azer,Mosson"
  },
  {
    "solarSystemName": "Torvi",
    "x": 540,
    "y": 355,
    "security": 0.5303085937931712,
    "connectedSystems": "Azer,Mya"
  },
  {
    "solarSystemName": "Mosson",
    "x": 590,
    "y": 455,
    "security": 0.6565800793318255,
    "connectedSystems": "Vaurent,Azer,Cherore"
  },
  {
    "solarSystemName": "Mya",
    "x": 525,
    "y": 305,
    "security": 0.3710814414145367,
    "connectedSystems": "Torvi,Gerper"
  },
  {
    "solarSystemName": "Gerper",
    "x": 535,
    "y": 245,
    "security": 0.3544372000992788,
    "connectedSystems": "Mya"
  },
  {
    "solarSystemName": "Marosier",
    "x": 675,
    "y": 620,
    "security": 0.6034455992087044,
    "connectedSystems": "Lirsautton,Vaurent,Jaschercis"
  },
  {
    "solarSystemName": "Lirsautton",
    "x": 775,
    "y": 580,
    "security": 0.835555852674809,
    "connectedSystems": "Marosier,Blameston,Ardallabier,Meves"
  },
  {
    "solarSystemName": "Blameston",
    "x": 840,
    "y": 505,
    "security": 0.9516095482519655,
    "connectedSystems": "Lirsautton,Vylade"
  },
  {
    "solarSystemName": "Vaurent",
    "x": 605,
    "y": 585,
    "security": 0.5843099765994465,
    "connectedSystems": "Marosier,Jaschercis,Atlanins,Mosson"
  },
  {
    "solarSystemName": "Aclan",
    "x": 710,
    "y": 560,
    "security": 0.5067094851027737,
    "connectedSystems": "Jaschercis"
  },
  {
    "solarSystemName": "Jaschercis",
    "x": 660,
    "y": 530,
    "security": 0.6127038720154012,
    "connectedSystems": "Marosier,Vaurent,Pulin,Aclan,Cherore"
  },
  {
    "solarSystemName": "Ardallabier",
    "x": 755,
    "y": 655,
    "security": 0.7136319328253772,
    "connectedSystems": "Lirsautton,Ardene,Jel,Brapelille"
  },
  {
    "solarSystemName": "Athinard",
    "x": 900,
    "y": 260,
    "security": 0.9749090362069222,
    "connectedSystems": "Meves,Ethernity,Dodixie"
  },
  {
    "solarSystemName": "Meves",
    "x": 815,
    "y": 295,
    "security": 0.9791473474606078,
    "connectedSystems": "Athinard,Ethernity,Mattere,Lirsautton,Dodixie"
  },
  {
    "solarSystemName": "Ethernity",
    "x": 780,
    "y": 235,
    "security": 0.9356340666048935,
    "connectedSystems": "Harerget,Athinard,Meves,Mattere,Gicodel,Bourynes"
  },
  {
    "solarSystemName": "Mattere",
    "x": 865,
    "y": 200,
    "security": 0.9511227392707943,
    "connectedSystems": "Meves,Ethernity,Gicodel,Doussivitte,Adreland"
  },
  {
    "solarSystemName": "Gicodel",
    "x": 780,
    "y": 165,
    "security": 0.858425910196692,
    "connectedSystems": "Ethernity,Mattere,Frarolle"
  },
  {
    "solarSystemName": "Frarolle",
    "x": 730,
    "y": 105,
    "security": 0.7904602604737497,
    "connectedSystems": "Gicodel,Quier"
  },
  {
    "solarSystemName": "Quier",
    "x": 625,
    "y": 55,
    "security": 0.7338821240116722,
    "connectedSystems": "Frarolle"
  },
  {
    "solarSystemName": "Atlanins",
    "x": 470,
    "y": 600,
    "security": 0.6290530090471502,
    "connectedSystems": "Vaurent,Azer,Leremblompes,Bille,Alachene,Elarel"
  },
  {
    "solarSystemName": "Leremblompes",
    "x": 390,
    "y": 475,
    "security": 0.647192765314,
    "connectedSystems": "Bereye,Atlanins,Bille,Colcer,Uphene,Avele"
  },
  {
    "solarSystemName": "Bille",
    "x": 290,
    "y": 560,
    "security": 0.5158581956835364,
    "connectedSystems": "Atlanins,Leremblompes,Uphene,Elarel"
  },
  {
    "solarSystemName": "Colcer",
    "x": 460,
    "y": 440,
    "security": 0.8512248960268549,
    "connectedSystems": "Leremblompes"
  },
  {
    "solarSystemName": "Alachene",
    "x": 390,
    "y": 535,
    "security": 0.3423653062928791,
    "connectedSystems": "Atlanins,Uphene"
  },
  {
    "solarSystemName": "Uphene",
    "x": 265,
    "y": 505,
    "security": 0.5783271720851728,
    "connectedSystems": "Amattens,Leremblompes,Bille,Alachene"
  },
  {
    "solarSystemName": "Elarel",
    "x": 280,
    "y": 615,
    "security": 0.3945267478874255,
    "connectedSystems": "Atlanins,Bille,Groothese"
  },
  {
    "solarSystemName": "Enedore",
    "x": 280,
    "y": 195,
    "security": 0.6467583335719689,
    "connectedSystems": "Aice,Averon,Laic,Antollare,Scuelazyns"
  },
  {
    "solarSystemName": "Averon",
    "x": 265,
    "y": 160,
    "security": 0.5760883283177869,
    "connectedSystems": "Enedore,Carirgnottin,Odixie,Scuelazyns"
  },
  {
    "solarSystemName": "Carirgnottin",
    "x": 180,
    "y": 90,
    "security": 0.6248775511168193,
    "connectedSystems": "Averon,Odixie,Tolle,Scuelazyns"
  },
  {
    "solarSystemName": "Laic",
    "x": 345,
    "y": 205,
    "security": 0.7931729338542655,
    "connectedSystems": "Enedore,Antollare"
  },
  {
    "solarSystemName": "Odixie",
    "x": 265,
    "y": 90,
    "security": 0.5503032754762968,
    "connectedSystems": "Averon,Carirgnottin,Scuelazyns,Muer"
  },
  {
    "solarSystemName": "Antollare",
    "x": 360,
    "y": 155,
    "security": 0.6894271902190032,
    "connectedSystems": "Enedore,Laic,Avele"
  },
  {
    "solarSystemName": "Tolle",
    "x": 100,
    "y": 90,
    "security": 0.708052067251361,
    "connectedSystems": "Manarq,Carirgnottin,Aydoteaux"
  },
  {
    "solarSystemName": "Avele",
    "x": 425,
    "y": 210,
    "security": 0.7101435824422295,
    "connectedSystems": "Leremblompes,Antollare"
  },
  {
    "solarSystemName": "Scuelazyns",
    "x": 180,
    "y": 160,
    "security": 0.6416866619441537,
    "connectedSystems": "Enedore,Averon,Carirgnottin,Odixie,Muer"
  },
  {
    "solarSystemName": "Aydoteaux",
    "x": 25,
    "y": 90,
    "security": 0.6805528669102096,
    "connectedSystems": "Tolle,Girani-Fa"
  },
  {
    "solarSystemName": "Muer",
    "x": 255,
    "y": 35,
    "security": 0.5811638675909376,
    "connectedSystems": "Odixie,Scuelazyns"
  },
  {
    "solarSystemName": "Groothese",
    "x": 185,
    "y": 620,
    "security": 0.2682584516907588,
    "connectedSystems": "Elarel,Olide"
  },
  {
    "solarSystemName": "Olide",
    "x": 115,
    "y": 610,
    "security": 0.7416001213131533,
    "connectedSystems": "Groothese,Adeel,Mannar"
  },
  {
    "solarSystemName": "Adeel",
    "x": 85,
    "y": 645,
    "security": 0.3530483964302776,
    "connectedSystems": "Olide"
  },
  {
    "solarSystemName": "Mannar",
    "x": 65,
    "y": 580,
    "security": 0.285022775184,
    "connectedSystems": "Olide,Mormelot,Angatalie"
  },
  {
    "solarSystemName": "Mormelot",
    "x": 80,
    "y": 530,
    "security": 0.2320840340687989,
    "connectedSystems": "Mannar,Schoorasana"
  },
  {
    "solarSystemName": "Angatalie",
    "x": 15,
    "y": 545,
    "security": 0.1604663930412262,
    "connectedSystems": "Mannar,Lermireve"
  },
  {
    "solarSystemName": "Mies",
    "x": 345,
    "y": 370,
    "security": 0.9473784782063247,
    "connectedSystems": "Luminaire,Bereye,Oursulaert"
  },
  {
    "solarSystemName": "Manarq",
    "x": 80,
    "y": 35,
    "security": 0.815666222756326,
    "connectedSystems": "Tar,Emsar,Ourapheh,Tolle,Kemerk"
  },
  {
    "solarSystemName": "Girani-Fa",
    "x": 5,
    "y": 35,
    "security": 0.5869574506870716,
    "connectedSystems": "Tarta,Aydoteaux,Nasreri"
  }
]